
#stacks_in_543_page73 {
	background-color: #F6FFB5;
	border: solid #000000;
	border-width:  1px;
	margin: 0px 0px 15px 0px;
	padding: 10px 0px 0px 0px;
}


/* Start doobox pro columns css */
.stacks_in_407_page73outerwrap{
border: 1px solid #333333;
}

.stacks_in_407_page73leftcolumn {
  width: 100%;
  float:left;
  margin-right: -66%;
}

.stacks_in_407_page73leftcolumn_inner {
margin-right: 66%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_407_page73rightcolumn {
  width: 66%;
  float: right;
}

.stacks_in_407_page73rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_407_page73 {
	background-color: #FFFDE1;
}

#stacks_in_553_page73 {
	padding: 5px 5px 10px 10px;
}


/* Start doobox pro columns css */
.stacks_in_410_page73outerwrap{
border: 1px solid #333333;
}

.stacks_in_410_page73leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_410_page73leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_410_page73rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_410_page73rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_410_page73 {
	background-color: #E4FFE5;
}

#stacks_in_555_page73 {
	margin: 0px 10px 0px 10px;
	padding: 5px 5px 10px 10px;
}


/* Start doobox pro columns css */
.stacks_in_413_page73outerwrap{
border: 1px solid #333333;
}

.stacks_in_413_page73leftcolumn {
  width: 100%;
  float:left;
  margin-right: -10%;
}

.stacks_in_413_page73leftcolumn_inner {
margin-right: 10%;
border-right: 1px solid #333333;
padding: 0px;
}

.stacks_in_413_page73rightcolumn {
  width: 10%;
  float: right;
}

.stacks_in_413_page73rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 0px;
}

/* show or hide some borders */










/* end doobox pro columns css */
#stacks_in_413_page73 {
	background-color: #E6FBFF;
}

#stacks_in_557_page73 {
	padding: 5px 5px 10px 10px;
}
